Activity log for bug #1961873

Date Who What changed Old value New value Message
2022-02-23 06:10:15 chandan kumar bug added bug
2022-02-23 06:49:30 yatin tripleo: status Triaged In Progress
2022-02-23 06:49:33 yatin tripleo: assignee yatin (yatinkarel)
2022-02-23 07:13:36 Takashi Kajinami bug task added puppet-ovn
2022-02-23 07:14:10 Takashi Kajinami puppet-ovn: status New In Progress
2022-02-23 07:14:13 Takashi Kajinami puppet-ovn: importance Undecided Critical
2022-02-23 07:14:36 Takashi Kajinami puppet-ovn: assignee yatin (yatinkarel)
2022-02-24 09:29:16 OpenStack Infra puppet-ovn: status In Progress Fix Released
2022-02-28 12:25:01 chandan kumar tripleo: status In Progress Fix Released